Capacitor android app dont run on android 5.1

#1

I created the application and tried to install it on two real android devices - Meizu MX5 (Android 5.1) and Samsung Galaxy S8 (Android 8.0). On the Galaxy, the application started perfectly, but on Android 5.1 it gave an error - a Unexpected token { .
Is there any solution for this?

#2

Shortly, Capacitor doesn’t (poorly) support Android < 7

#3

The first step: read the Doc😁